WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

danixland-countdown

This plugin adds a simple widget and shows a countdown to a future date.

0.4

  • Updated Plugin to the new Plugins API. Minimum WordPress requirement is now 3.4
  • Dropped use of external jQuery lib in favor of html5 date picker.

0.3

  • Added various functions that take care of uninstalling all the data when the plugin is disabled.

0.1

  • This is the first release.

Requires: 3.4 or higher
Compatible up to: 4.5.5
Last Updated: 10 months ago
Active Installs: 20+

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1